Subject: [mpls] new version of draft-ietf-mpls-cosfield-def-01

From: Loa Andersson <[email-masked]>
Date: Wed, 04 Jun 2008 16:32:39 +0200

All,

I've posted a new version of the
draft-ietf-mpls-cosfield-def-01

The changes since last version are:

- I've added an abstract
- I've added a few words to the intro
- I've added an IANA section

I would appreciate if someone would take time
to have a look at grammar and spelling ;) .

/Loa

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                            [email-masked]
_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls